Skip to main content
POST
Deny pending policy changes

Authorizations

X-API-Key
string
header
required

API key for authentication

Headers

X-Organization-Id
string

Organization ID (required for session auth, optional for API key auth)

Path Parameters

id
string
required

Policy ID

Example:

"pol_abc123def456"

Body

application/json

Assigned approver rejecting the pending changes

approverId
string
required

Assigned approver member ID. Must match the authenticated member or API key creator.

Example:

"mem_abc123def456"

comment
string

Optional note explaining the rejection.

Response

201